@font-face {
    font-family: 'CaviarDreams';
    src: url('../fonts/caviar/CaviarDreams-webfont.woff') format('woff');
    font-style: normal;
}

.slider-banner__content .h1-title {
    font-family: 'CaviarDreams' !important;
}

.wraper-btn {
    background: transparent;
    transition: all ease-in-out 350ms;
    cursor: pointer;
    text-align: center;
    padding: 0px 18px;
    height: 34px;
    color: #fff;
    font-size: 17px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #ffffff
}

body:not(.rtl) .wraper-btn {
    font-size: 14px;
}

.wraper-btn:hover {
    color: #000;
    background: #fff;
    border-color: #fff;
}

.wraper-btn.black {
    border-color: #141415;
    color: #141415
}

.wraper-btn.black:hover {
    color: #fff;
    background: #141415;
}

.rtl .wpcf7 {
    direction: rtl;
    text-align: right
}

.wpcf7-text,
.wpcf7-textarea,
.wpcf7-select {
    height: 48px;
    padding: 0 15px;
    width: 100%;
    border: 1px solid #908886;
    box-sizing: border-box;
    border-radius: 0px;
    background-color: transparent;
    margin-bottom: 20px;
}

.rtl .wpcf7-text,
.rtl .wpcf7-textarea,
.rtl .wpcf7-select {
    direction: rtl !important;
    text-align: right;
}

.wpcf7-select {
    /*background-image: url("data:image/svg+xml;utf8,<svg width='8' height='6' viewBox='0 0 8 6' fill='white' xmlns='http://www.w3.org/2000/svg'><path d='M3.99983 5.2802C3.85645 5.2802 3.71309 5.22545 3.60378 5.11619L0.16396 1.67634C-0.054857 1.45752 -0.054857 1.10275 0.16396 0.884017C0.382689 0.665288 0.737394 0.665288 0.956229 0.884017L3.99983 3.92779L7.04344 0.884124C7.26226 0.665395 7.61693 0.665395 7.83564 0.884124C8.05456 1.10285 8.05456 1.45763 7.83564 1.67644L4.39587 5.1163C4.28651 5.22558 4.14315 5.2802 3.99983 5.2802Z'/></svg>");*/
    background-position: 10px 50%;
    background-size: 8px;
    background-repeat: no-repeat;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    margin-bottom: 20px;
}

.wpcf7-select option {
    color: #fff;
    background: #a6832a;
    padding: 5px;
}

.wpcf7-select option:hover,
.wpcf7-select option:focus {
    background: #363636
}

.input-gray {
    border-color: #f2f2f2;
    background-color: transparent;
    color: #fff;
    border: none;
    border-bottom: 1px solid rgb(255 255 255 / 50%);
}

.input-gray::-webkit-input-placeholder {
    color: #fff
}

.input-gray::-moz-placeholder {
    color: #fff;
}

.input-gray:-ms-input-placeholder {
    color: #fff;
}

.input-gray:-moz-placeholder {
    color: #fff;
}

.wpcf7-not-valid {
    border-color: red !important
}

.wpcf7-text:hover,
.wpcf7-textarea:hover {
    border-color: 1px solid #cdcdcd;
}

.wpcf7-textarea {
    height: 100px;
    padding-top: 15px
}

.wpcf7-submit {
    background: black;
    transition: all ease-in-out 350ms;
    cursor: pointer;
    text-align: center;
    padding: 0px 20px;
    height: 48px;
    color: #fff;
    font-size: 17px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #ffffff;
    min-width: 100px;
}

.wpcf7-submit.center {
    position: relative;
    transform: translate(-100%, 0%);
}

.wpcf7-submit.black {
    background: #1d1e1e;
    color: #fff
}

.wpcf7-submit:hover {
    color: #000;
    background: #fff;
    transition: all ease-in-out 350ms;
}

.wpcf7-submit.black:hover {
    color: #fff;
    background: #313131;
}

.wpcf7-response-output {
    display: none !important;
}

.wpcf7 .ajax-loader {
    position: absolute;
}

.slider-banner {
    color: #fff;
    position: relative;
    overflow: hidden;
    background: #313131
}

.slider-banner:before {
    content: '';
    height: 125px;
    width: 1px;
    display: block;
    position: absolute;
    top: calc(100% - 125px);
    background: #fff;
    z-index: 9;
    left: 50%;
    animation-duration: 2s;
    animation-delay: 2s;
    animation-name: slidein;
    animation-iteration-count: infinite
}

@keyframes slidein {
    from {
        height: 0
    }

    to {
        height: 125px
    }
}

.slider-banner__carusel {
    display: none;
}

.slider-banner__item {
    height: 100vh;
    background-position: top center;
    background-repeat: no-repeat;
    position: relative;
    background-size: cover;
    min-height: 700px
}

.slider-banner__counter {
    position: absolute;
    top: 50%;
    right: 0;
    width: 170px;
    border-bottom: 1px solid rgb(255 255 255 / 0.4);
    font-size: 13px;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    padding-bottom: 5px;
    text-align: left;
    transform: translate(0%, -50%);
}

.slider-banner__projects {
    position: absolute;
    top: 50%;
    left: 0;
    width: 170px;
    border-bottom: 1px solid rgb(255 255 255 / 0.4);
    font-size: 13px;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    padding-bottom: 5px;
    text-align: right;
    text-transform: uppercase;
    transform: translate(0%, -50%);
}

.slider-banner__projects a {
    color: #fff
}

.slider-banner__content {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    text-align: center;
    width: 100%
}

.slider-banner__content .h1-title {
    font-size: 57px;
    font-family: 'Poppins', sans-serif;
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 30px;
}

.slider-banner__content ul,
.hat ul {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0
}

.slider-banner__content ul li,
.hat ul li {
    display: block;
    position: relative;
    font-size: 19px;
    padding: 0 15px;
}

.slider-banner__content ul li:after,
.hat ul li:after {
    content: '';
    height: 4px;
    width: 4px;
    background: #a6832a;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -2px;
    margin-left: -2px;
    display: block;
}

.rtl .slider-banner__content ul li:last-child:after,
.rtl .hat ul li:last-child:after {
    display: none;
}

body:not(.rtl) .slider-banner__content ul li:first-child:after,
body:not(.rtl) .hat ul li:first-child:after {
    display: none;
}

.section-title {
    font-size: 42px;
    font-weight: 600;
    color: #010101;
    margin-bottom: 20px;
    font-family: 'Poppins', sans-serif;
    display: block
}

.section-title.white {
    color: #fff
}

.home-about {
    padding: 130px 0;
    background-attachment: fixed;
    background-image: url(../img/marble.png);
    background-repeat: no-repeat;
    font-size: 17px;
    line-height: 22px;
    overflow: hidden;
    position: relative;
}

body:not(.rtl) .home-about {
    font-size: 15px;
}

.home-about:before {
    content: '';
    height: 75px;
    width: 1px;
    display: block;
    position: absolute;
    top: 0;
    background: #a6832a;
    z-index: 1;
    left: 50%;
}

.home-about .row {
    align-items: center
}

.home-about__description {
    color: #666666;
    padding-right: 100px;
    margin-bottom: 30px
}

.rtl .home-about__description {
    padding-left: 100px;
    padding-right: 20px;
    margin-right: -20px;
    height: 334px;
    overflow: auto;
    direction: ltr;
}

.rtl .home-about__description * {
    direction: rtl;
}

.rtl .home-about__description p {
    margin-top: 0px;
}

/* width */
.rtl .home-about__description::-webkit-scrollbar {
    width: 2px;
}

/* Track */
.rtl .home-about__description::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
.rtl .home-about__description::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
.rtl .home-about__description::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.home-about__description b,
.home-about__description strong {
    color: #010101
}

.home-about__image {
    position: relative;
}

.home-about__image div {
    font-size: 73px;
    font-weight: 300;
    color: #010101;
    position: absolute;
    left: 0;
    bottom: 75px;
    margin-left: 255px;
    width: 500px;
}

.rtl .home-about__image div {
    right: 0;
    margin-right: 230px;
    margin-left: 0;
    left: inherit
}

.home-about__image div span {
    color: #ebba65;
    width: 200px;
}


.scroll-top {
    position: fixed;
    background: #a6832a;
    height: 40px;
    width: 40px;
    bottom: 15px;
    right: 15px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    z-index: 99;
    transition: all ease-in-out 350ms;
    overflow: hidden;
    opacity: 0;
}

.scroll-top svg {
    height: 16px;
    width: auto;
    transition: all ease-in-out 350ms;
}

.scroll-top svg path {
    fill: #fff
}

.scroll-top:hover svg {
    margin-bottom: 10px;
}

.breadcrumbs {
    background: #ffffff;
    display: inline-block;
    font-size: 15px;
    padding: 5px 10px;
}

span.breadcrumb_last {
    background: #e4eced;
    display: inline-block;
    padding: 0 10px;
    height: 30px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.breadcrumbs a {

}

.breadcrumbs i {
    content: url('data:image/svg+xml;utf8, <svg  xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 08 08" style="enable-background:new 0 0 12 12;" xml:space="preserve"> <g> <path d="M8.3,11.5c-0.3,0-0.5-0.1-0.7-0.3L3,6.7c-0.4-0.4-0.4-1,0-1.4l4.5-4.5c0.4-0.4,1-0.4,1.4,0s0.4,1,0,1.4L5.2,6L9,9.8 c0.4,0.4,0.4,1,0,1.4C8.8,11.4,8.5,11.5,8.3,11.5z"></path> </g> </svg>');
    height: 8px;
    width: 5px;
    display: inline-block;
    margin: 0 8px;
    vertical-align: middle;
    margin-top: 0px;
}

.wp-pagenavi {
}

.wp-pagenavi {
    display: flex;
    margin: -4px;
}

.wp-pagenavi a,
.wp-pagenavi span {
    width: 36px;
    height: 36px;
    color: #323232;
    border: 1px solid #e8e8e8;
    margin: 0 4px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.wp-pagenavi a:hover {
    background: #323232;
    border-color: #323232;
    cursor: pointer;
    color: #fff
}

.wp-pagenavi .current {
    background: #e3ecee;
    border-color: #e3ecee;
    cursor: default;
}

.nextpostslink {
}

.previouspostslink {
}

.wraper-footer {
    background: url('../img/contact-pic.jpg') no-repeat top center;
    color: #fff;
    background-size: cover;
    background-color: #181718
}

body:not(.home) .wraper-footer {
    background-image: url('../img/contact-bg.jpg');
    background-position: bottom center;
}

.wraper-footer__top {
    padding: 140px 0;
}

.wraper-footer__contacts {
    font-size: 17px;
}

.wraper-footer__contacts > * {
    margin-bottom: 50px
}

.wraper-footer__contacts .section-title {
    margin-bottom: 70px;
    line-height: 1.5;
    font-size: 40px
}

.wraper-footer__contacts a {
    color: #fff
}

.wraper-footer__social {
    display: flex;
}

.wraper-footer__social a {
    display: inline-flex;
    margin-right: 20px;
    transition: all ease-in-out 350ms;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-weight: 600;
    font-size: 13px;
    border-bottom: 1px solid #fff
}

.rtl .wraper-footer__social a {
    margin-left: 20px;
    margin-right: 0
}

.wraper-footer__contacts a:hover {
    color: #a6832a
}

.wraper-footer__copyright {
    opacity: 0.5;
    font-size: 16px;
    font-weight: normal
}

.wraper-footer__phone {
}

.wraper-footer__email {
}

.wraper-footer__email a {
    font-family: 'Poppins', sans-serif;
    font-size: 13px;
}

.wraper-footer__top .row {
    justify-content: space-between;
}

.wraper-footer__form {
}

.wraper-footer__title {
    font-size: 73px;
    font-weight: 300;
    color: #fff;
    margin-bottom: 40px;
}

body:not(.rtl) .wraper-footer__title {
    font-size: 50px;
}

.wraper-footer__description {
    margin-bottom: 40px;
    font-weight: 600;
    font-size: 17px
}

.wraper-footer__form .wpcf7 {
    max-width: 400px;
}

.wraper-footer__form .wpcf7 .wpcf7-submit {
    margin-top: 30px;
}

.wraper-footer__bottom {
    padding: 30px 0;
    margin-top: 150px;
}

.developers {
}

.developers p {
    display: flex;
    margin: 0;
    justify-content: flex-end;
    color: #706f70;
    align-items: center;
}

.developers p a {
    margin-left: 10px;
    color: #706f70;
    padding-bottom: 3px;
}

.developers p a:hover {
    color: #fff
}

.developers img {
    height: 14px;
    display: inline-block;
    width: auto;
    margin-left: 10px
}

.rtl .developers img {
    margin-right: 10px;
    margin-left: 0px
}

.wraper-footer__menu {
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.wraper-footer__center .wraper-footer__menu {
    flex-direction: column;
    align-items: end;
}

.wraper-footer__center .widget-title {
    font-size: 30px;
    font-weight: 300;
    color: #fff;
    margin-bottom: 12px;
}

.wraper-footer__center .widget_nav_menu ul {
    padding: 0px;
}

.wraper-footer__center .widget_nav_menu ul li {
    margin-bottom: 5px;
}


.wraper-footer__menu li {
    display: block;
    margin-right: 40px;
    font-size: 16px
}

.rtl .wraper-footer__menu li {
    margin-left: 40px;
    margin-right: 0px;
}

.wraper-footer__menu li a {
    color: #929291
}

.wraper-footer__menu li a:hover {
    color: #fff
}

.images-banner {
    overflow: hidden;
    position: relative;
}

.images-banner__bg {
    position: absolute;
    height: 100%;
    width: 100%;
}

.images-banner__bg img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    transform: translate(-50%, -50%);
    width: auto;
    max-width: none;
    transition: all ease-in-out 700ms;
    opacity: 0;
}

.images-banner__bg img.active {
    z-index: 1;
    opacity: 1
}

.images-banner .row {
    margin: -1px;
}

.images-banner .row > * {
    padding: 0;
}

.images-banner__item {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 860px;
    border: 1px solid #ffffff;
    color: #fff;
    transition: all ease-in-out 350ms;
    overflow: hidden;
    position: relative;
}

.images-banner__item:before {
    content: '';
    z-index: 1;
    background: #000;
    opacity: 0.5;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%
}

.images-banner__item img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    transform: translate(-50%, -50%);
    width: auto;
    max-width: none;
    transition: all ease-in-out 700ms;
}

.images-banner__content {
    position: relative;
    z-index: 10;
}

.images-banner__content b {
    font-size: 36px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 25px;
    font-family: 'Poppins', sans-serif;
    display: block;
    opacity: 0.5;
    transition: all ease-in-out 350ms;
}

.images-banner__content span {
    border-bottom: 1px solid #a6832a;
    padding-bottom: 3px;
    opacity: 0;
    transition: all ease-in-out 350ms;
}

.images-banner.open .images-banner__item img {
    opacity: 0
}

.images-banner__item.open .images-banner__content span,
.images-banner__item.open .images-banner__content b {
    opacity: 1
}

.selected-projects {
    margin: 120px 0;
    overflow: hidden;
}

.selected-projects .section-title {
    text-align: center;
    margin-bottom: 40px
}

.selected-projects .item {
    position: relative;
    padding: 0 10px;
    cursor: none;
}

.selected-projects .item:before {
    content: '';
    display: block;
    background-image: -moz-linear-gradient(90deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background-image: -webkit-linear-gradient(90deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background-image: -ms-linear-gradient(90deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    opacity: 0.451;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.selected-projects .item-content {
    position: absolute;
    right: 30px;
    bottom: 60px;
    color: #fff;
    z-index: 10;
}

.selected-projects .item-content b {
    font-weight: normal;
    font-size: 50px;
    font-weight: 300;
    color: #fff;
    display: block;
    margin-bottom: 20px
}

.selected-projects .item-content span {
    border-bottom: 1px solid #a6832a;
    padding-bottom: 3px;
    transition: all ease-in-out 350ms;
    color: #fff;
}

.selected-projects .item img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.selected-projects__liner {
    position: relative;
    width: 100%;
    margin-top: 30px
}

.selected-projects__liner .slick-dots {
    display: flex;
}

.selected-projects__liner .slick-dots li {
    flex: 1;
    background: #cdcdcd;
    border-radius: 0;
    margin: 0;
    height: 2px;
    width: auto;
    transition: all 0.3s
}

.selected-projects__liner li.slick-active {
    background: #141415;
}

/*.selected-projects__liner:after{
    content:'';
    position: absolute;
    right:0;
    top:-1px;
    width: 100px;
    background: #141415;
    height: 3px;
    display: block;
}*/
#selected-projects__carusel {
    position: relative;
    overflow: hidden
}

.selected-projects__cursor {
    position: fixed;
    z-index: 99;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    height: 110px;
    width: 110px;
    margin-top: -55px;
    margin-left: -55px;
    cursor: none;
    pointer-events: none;
    opacity: 1;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 13px;
}

body:not(.rtl) .selected-projects__cursor {
    flex-direction: row-reverse;
}

.selected-projects__cursor svg {
    height: 6px;
    width: 6px;
    margin: 0 4px
}

.selected-projects__cursor.active {
    transform: scale(0.25);
    transition: all ease-in-out 150ms;
    opacity: 0.25
}


.hat {
    height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    background-size: cover;
    min-height: 700px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #363636;
}

.hat:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: #000000;
    opacity: 0.4;
    z-index: 5;
    height: 100%;
    width: 100%;
    display: block;
}

.hat:before {
    content: '';
    height: 165px;
    width: 1px;
    display: block;
    position: absolute;
    top: calc(100% - 125px);
    margin-top: 30px;
    background: #a6832a;
    animation-duration: 2s;
    animation-delay: 2s;
    animation-name: slidein;
    animation-iteration-count: infinite
}

.single-projects .hat:before {
    margin-bottom: -80px;
}

.hat .container {
    position: relative;
    z-index: 10;
    font-size: 19px;
    color: #fff;
    text-align: center;
}

.hat .container h1 {
    font-size: 57px;
    font-weight: 600;
    margin-bottom: 20px
}

body:not(.rtl) .hat .container h1 {
    font-family: 'Poppins', sans-serif;
    font-size: 40px;
}

.single-projects .hat .container h1 {
    font-weight: 300;
}

.hat-next__project,
.hat-prev__project {
    position: absolute;
    top: 50%;
    left: 0;
    width: 170px;
    border-bottom: 1px solid rgb(255 255 255 / 0.4);
    font-size: 13px;
    padding-bottom: 5px;
    text-align: right;
    text-transform: uppercase;
    transform: translate(0%, -50%);
    color: #fff;
    z-index: 15
}

.hat-next__project {
    left: ;
    right: 0;
    text-align: left

}

.filter-categories {
    padding: 50px 0;
}

.filter-categories__list {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    padding: 0;
    margin: 0
}

.filter-categories__list li {
    display: block;
}

.filter-categories__list li span {
    font-size: 14px;
    color: #bfbdbd;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    cursor: pointer;
}

.filter-categories__list li span.active {
    color: #a6832a
}

.filter-projects {
    margin-bottom: 80px
}

.filter-projects .container {
    max-width: 100%;
    padding: 0 60px
}

.projects-item {
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
    display: block;
}

.projects-item:before {
    content: '';
    display: block;
    background-image: -moz-linear-gradient(90deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background-image: -webkit-linear-gradient(90deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background-image: -ms-linear-gradient(90deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    opacity: 0.451;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.projects-item .item-content {
    position: absolute;
    right: 30px;
    bottom: 60px;
    color: #fff;
    z-index: 10;
}

.projects-item .item-content b {
    font-size: 50px;
    font-weight: 300;
    color: #fff;
    display: block;
    margin-bottom: 20px;
}

.projects-item .item-content span {
    border-bottom: 1px solid #a6832a;
    padding-bottom: 3px;
    transition: all ease-in-out 350ms;
    color: #fff;
}

.projects-item img {
    transition: all ease-in-out 350ms;
    transform: scale(1);
}

.projects-item:hover img {
    transform: scale(1.15);
}

.specifications {
    padding: 80px 0;
}

.specifications-title {
    font-size: 14px;
    color: #bfbdbd;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 40px;
    margin-top: 30px
}

.specifications-center {
    justify-content: center;
    position: relative;
}

.specifications-center:after {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    height: 100%;
    background: #bfbdbd;
    width: 1px;
    display: block;
}

.specifications-item {
    padding: 0 25px;
    color: #666666;
    font-size: 17px;
    line-height: 22px;
    margin-bottom: 20px
}

.specifications-item:last-child {
    margin-bottom: 0
}

.specifications-item b {
    color: #010101;
    margin-bottom: 10px;
    display: block;
}

.specifications-item p {
    margin: 0;
}

.gallery {
}

.gallery-section {
    padding: 0 60px;
    margin-bottom: 60px;
    /*max-width: 1600px;*/
    margin: 0 auto
}

.gallery-section__images {
    display: flex;
    margin: 0 -15px;
}

.gallery-section__image {
    flex: 1;
    margin: 0 15px;
    margin-bottom: 30px;
}

.gallery-section__image img {
    height: 700px;
    width: 100%;
    object-fit: cover;
}

.gallery-section__image.count-1 img {
    height: 800px;
}

.gallery-section__description {
    padding-top: 30px;
    color: #666666;
    font-size: 17px;
    text-align: center;
    padding: 0 25%;
    padding-bottom: 30px;
}

.gallery-section__description p:last-child,
.gallery-section__description ul:last-child {
    margin: 0;
}


.error404 {

}

.error404 .hat,
.page-template-thank .hat {
    height: 900px;
    font-size: 24px;
}

.error404 .hat:after,
.page-template-thank .hat:after {
    display: none;
}

.error404 .hat .container h1,
.page-template-thank .hat .container h1 {
    font-family: inherit;
    font-weight: 300;
    font-size: 73px;
}

.error404 .page-btn,
.page-template-thank .page-btn {
    margin-top: 60px
}

.error404 .page-btn .wraper-btn,
.page-template-thank .page-btn .wraper-btn {
    height: 44px;
    padding: 0 30px;
}

.content-wysiwyg {
    color: #666666;
    font-size: 17px;
}

body:not(.rtl) .content-wysiwyg {
    font-size: 15px;
}

.content-wysiwyg h2 {
    color: #010101;
    font-size: 54px;
    font-weight: 300;
    margin-bottom: 24px
}

body:not(.rtl) .content-wysiwyg h2 {
    font-size: 42px;
    line-height: 1.2
}

.content-wysiwyg p {
    margin-bottom: 15px;
}

.content-wysiwyg p:last-child {
    margin-bottom: 0
}

.content-wysiwyg b,
.content-wysiwyg strong {
    color: #010101;
}

.about {
}

.page-template-about .hat {
    margin-bottom: 150px;
}

.about-one {
    min-height: 620px;
    position: relative;
    overflow: hidden;
    margin-bottom: 100px;
    display: flex;
    width: 100%;
    align-items: center;
}

.about-one__image {
    position: absolute;
    right: 50%;
    width: 50%;
    height: 100%;
    display: flex;
    align-items: center;
}

.about-one__image img {
    object-fit: cover;
    height: 100%;
    width: auto;
    object-position: center;
}

.about-two {
    min-height: 620px;
    position: relative;
    overflow: hidden;
    margin-bottom: 100px;
    display: flex;
    width: 100%;
    align-items: center;
}

.about-two__image {
    position: absolute;
    left: 50%;
    width: 50%;
    height: 100%;
    display: flex;
    align-items: center;
}

.about-two__image img {
    object-fit: cover;
    height: 100%;
    width: auto;
    object-position: center left;
}

.about-one .content-wysiwyg,
.about-two .content-wysiwyg {
    padding: 0 100px;
}

.about-author {
    min-height: 770px;
    display: flex;
    width: 100%;
    align-items: center;
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 100px;
    background-color: #222222;
}

.about-author__quote {
    font-size: 30px;
    font-weight: 300;
    color: #fff;
    padding: 0 100px;
}

body:not(.rtl) .about-author__quote {
    font-size: 20px;
}

.about-author__quote:before {
    content: '“';
    font-size: 120px;
    font-weight: 300;
    line-height: 1;
    position: absolute;
    bottom: 100%;
    margin-bottom: -50px;
}

.about-author__quote strong {
    font-weight: 300;
    color: #b18230
}

.about-author__quote img {
    height: 100px;
}

.about-author__quote span {
    font-weight: bold;
    font-size: 17px
}

body:not(.rtl) .about-one .row,
body:not(.rtl) .about-two .row {
    flex-direction: row-reverse;
}

body:not(.rtl) .about-author .row {
    flex-direction: row-reverse;
}

body:not(.rtl) .about-one .content-wysiwyg,
body:not(.rtl) .about-two .content-wysiwyg {
    padding: 0 50px;
}

.about-staff {
    margin-bottom: 50px
}

.about-staff__title {
    color: #010101;
    font-size: 54px;
    font-weight: 300;
    margin-bottom: 50px;
    text-align: center;
}

.about-staff__item {
    margin-bottom: 50px;
    text-align: center;
}

.about-staff__photo {
    margin-bottom: 30px
}

.about-staff__name {
    font-size: 32px;
    font-weight: 300;
    margin-bottom: 10px;
    display: block;
}

.about-staff__position {
    font-size: 17px;
    font-weight: 600;
}

.press {
    margin: 100px 0;
    margin-bottom: 40px
}

.section.press .col-12:nth-child(2n+1) .press-item {
    flex-direction: row-reverse;
}

@media (max-width: 767px) {
    .wraper-footer__center .widget-title {
        font-size: 23px;
    }

    .wraper-footer__center .wraper-footer__menu {
        display: block;
    }

    .selected-projects .item img {
        height: auto;
    }

    .wraper-nav__menu li a:hover:after, .wraper-nav__menu li.current-menu-item a:after {
        width: 0;
    }

    .wraper-mobile.open .wraper-nav__menu li#menu-item-734 a, .wraper-mobile.open .wraper-nav__menu li#menu-item-739 a {
        font-size: 20px;
        line-height: 20px;
        position: relative;
        top: -9px;
    }

    .wraper-mobile.open .wraper-nav__menu li#menu-item-734, .wraper-mobile.open .wraper-nav__menu li#menu-item-739 {
        padding: 15px;
        margin-top: 10px;
    }
}


button.fancybox-button.fancybox-button--arrow_right {
    padding: 0;
    width: 40px;
    height: 40px;
    top: calc(50% - 20px);
    border-radius: 50%;
    background: rgb(0 0 0 / 0.65) url('../img/bt_right.png') no-repeat 50%;
    right: 30px;
}

button.fancybox-button.fancybox-button--arrow_left {
    padding: 0;
    width: 40px;
    height: 40px;
    top: calc(50% - 20px);
    border-radius: 50%;
    background: rgb(0 0 0 / 0.65) url('../img/bt_left.png') no-repeat 50%;
    left: 30px;
}

button.fancybox-button.fancybox-button--arrow_right > *,
button.fancybox-button.fancybox-button--arrow_left > * {
    display: none;
}

.fancybox-button[disabled] {
    opacity: 0.25 !important
}

.press .container {
    padding: 0 60px;
    max-width: 100%
}

.press-item {
    margin-bottom: 60px
}

.press-item__image img {
    object-fit: cover;
    height: 500px;
    width: 100%
}

@media (min-width: 768px) and (max-width: 1199.98px) {
    .press-item__image img {
        height: auto;
    }
}

.press-item__content {
    padding-top: 30px;
    position: relative;
}

.press-item__content .logo {
    position: absolute;
    bottom: 100%;
    background: #fff;
    width: 185px;
    height: 60px;
    display: flex;
    align-items: center;
}

.press-item__content .logo img {
    max-width: 100%;
    max-height: 100%;
    padding-left: 10px;
}

.press-item__content span {
    height: 90px;
    font-size: 26px;
    font-weight: 500;
    color: #11151b;
    display: block;
}

.press-item__content span + a {
    border-bottom: 1px solid #a6832a;
    padding-bottom: 3px;
    transition: all ease-in-out 350ms;
    color: #11151b;
    display: inline-block;
    font-weight: 600
}

.h-mobile {
    display: none;
}

.h-desktop {
    display: block;
}

html[lang="en-US"] .selected-projects .item-content {
    left: 30px;
}

html[lang="en-US"] .slider-banner__content ul li, .hat ul li {
    width: 360px;
}

@media (max-width: 767.98px) {
    .wraper-header .container {
        padding: 0 15px
    }

    .slider-banner__content .h1-title {
        font-size: 40px;
    }

    .slider-banner__projects,
    .slider-banner__counter {
        top: inherit;
        bottom: 40px;
        width: 140px;
        font-size: 11px;
    }

    .slider-banner__content ul, .hat ul {
        display: block;
    }

    .slider-banner__content ul li:after, .hat ul li:after {
        display: none;
    }

    .home-about__description {
        padding-right: 0
    }

    .rtl .home-about__description {
        padding-left: 0
    }

    .home-about {
        padding: 70px 0;
        background-size: contain;
        background-position: 0% 85%;
        background-attachment: inherit;
    }

    .section-title {
        font-size: 34px;
    }

    .home-about__image {
        margin-top: 30px;
    }

    .home-about__image img {
        width: 200px;
    }

    .home-about__image div {
        font-size: 34px;
        bottom: 32px;
        margin-left: 130px;
        width: 500px;
    }

    .rtl .home-about__image div {
        margin-right: 100px;
        margin-left: 0;
        left: inherit
    }

    .wraper-footer__menu {
        display: none
    }

    .images-banner__item {
        height: auto;
    }

    .images-banner__item img {
        position: relative;
        width: 100%;
        left: 0;
        top: 0;
        transform: translate(0%, 0%);
        height: 280px;
        object-fit: cover;
    }

    .images-banner__content {
        position: absolute;
    }

    .images-banner__content b {
        font-size: 28px;
        margin-bottom: 0;
        opacity: 1
    }

    .images-banner__content span {
        display: none
    }

    .selected-projects {
        margin: 70px 0;
    }

    .selected-projects .item-content {
        position: relative;
        right: 0px;
        bottom: 0px;
        padding-top: 20px
    }

    .selected-projects .item {
        padding-bottom: 5px;
        width: 300px;
    }

    .selected-projects .item:before {
        display: none;
    }

    .selected-projects .item-content b {
        font-size: 36px;
        color: #010101;
        margin-bottom: 10px;
    }

    .selected-projects .item-content span {
        color: #010101;
        font-size: 17px;
        font-weight: bold
    }

    .selected-projects__liner:after {
        width: 50px
    }

    .wraper-footer {
        background: url('../img/footer.jpg') no-repeat top center;
        background-size: contain;
        background-position: bottom;
        background-color: #141416;
    }

    body:not(.home) .wraper-footer {
        background-image: url('../img/contact-bg-mobile.jpg');
        background-position: bottom center;
        background-color: #171717
    }

    body:not(.home) .wraper-footer__copyright {
        margin-top: 150px
    }

    .wraper-footer__top {
        padding: 70px 0;
        padding-bottom: 0
    }

    .wraper-footer__top > .container > .row {
        flex-direction: column-reverse;
    }

    .wraper-footer__title {
        font-size: 46px;
        margin-bottom: 20px;
    }

    .wraper-footer__description {
        margin-bottom: 0px;
    }

    .wpcf7-text, .wpcf7-textarea, .wpcf7-select {
        padding: 0 0px
    }

    .wraper-footer__contacts .section-title {
        margin-bottom: 30px;
        line-height: 1.5;
        margin-top: 40px;
        font-size: 38px;
    }

    .wraper-footer__contacts > * {
        margin-bottom: 25px;
    }

    .wraper-footer__copyright {
        opacity: 0.5;
        margin-top: 523px;
        margin-right: 94px;
        text-align: center;
        margin-bottom: 10px;
        font-size: 12px;
    }

    .wraper-footer__bottom {
        padding-top: 0
    }

    .developers p {
        justify-content: center;
        font-size: 12px;
    }

    .developers img {
        height: 12px;
    }

    .hat {
        height: 500px;
        min-height: auto
    }

    .hat .container h1 {
        font-size: 40px
    }

    .hat:before {
        height: 130px;
        margin-bottom: -30px !important;
    }

    .filter-projects {
        margin-bottom: 50px;
    }

    .filter-projects .container {
        padding: 0 20px;
    }

    .projects-item .item-content {
        right: 15px;
        bottom: 25px;
    }

    .projects-item .item-content b {
        font-size: 38px;
        margin-bottom: 15px;
    }

    .projects-item .item-content span {
        font-size: 600
    }

    .filter-categories {
        padding-bottom: 25px
    }

    .filter-categories__list {
        justify-content: center;
        flex-wrap: wrap;
    }

    .filter-categories__list li {
        width: 33%;
        text-align: center;
        margin-top: 10px;
    }

    .filter-categories__list li span {
        font-size: 11px;
    }

    .hat-next__project, .hat-prev__project {
        top: inherit;
        bottom: 40px;
        width: 140px;
        font-size: 11px;
    }

    .gallery-section {
        padding: 0 20px;
    }

    .gallery-section__images {
        display: block;
        margin: 0
    }

    .gallery-section__image {
        margin: 0;
        margin-bottom: 25px
    }

    .gallery-section__image img {
        height: auto !important;
    }

    .gallery-section__description {
        padding: 0;
        margin-bottom: 30px
    }

    .specifications {
        padding-top: 50px;
        padding-bottom: 40px
    }

    .specifications-center:after {
        display: none;
    }

    .specifications-items {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        margin-bottom: 30px;
        position: relative;
    }

    .specifications-items > * {
        width: 50%;
    }

    .specifications-items:after {
        content: '';
        position: absolute;
        top: 0;
        left: 50%;
        height: 100%;
        background: #bfbdbd;
        width: 1px;
        display: block;
    }

    .press .container {
        padding: 0 20px;
    }

    .press-item {
        margin-bottom: 24px;
        border: 1px solid #e9e9e9;
        display: flex;
    }

    .press-item > * {
        width: 50%;
    }

    .press-item__content {
        padding: 20px;
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        align-content: center;
    }

    .press-item__content .logo {
        position: relative;
        width: auto;
        height: auto;
        bottom: inherit;
        margin-bottom: 15px
    }

    .press-item__content .logo img {
        height: 36px;
    }

    .press-item__content span {
        height: auto;
        font-size: 19px;
        width: 100%;
        margin-bottom: 5px;
    }

    .press-item__image img {
        height: 100%
    }

    .page-template-about .hat {
        margin-bottom: 80px;
    }

    .about-one,
    .about-two {
        flex-wrap: wrap;
        margin-bottom: 50px;
        min-height: auto
    }

    .about-one .content-wysiwyg, .about-two .content-wysiwyg,
    body:not(.rtl) .about-one .content-wysiwyg,
    body:not(.rtl) .about-two .content-wysiwyg {
        padding: 0
    }

    .about-one__image,
    .about-two__image {
        position: relative;
        right: 0;
        width: 100%;
        display: block;
        height: auto;
        margin-top: 30px;
        padding: 0 20px;
        left: 0;
    }

    .about-one__image img,
    .about-two__image img {
        height: auto;
    }

    .content-wysiwyg h2 {
        font-size: 40px;
    }

    .h-mobile {
        display: block;
    }

    .h-desktop {
        display: none;
    }

    .about-author {
        margin-bottom: 50px;
        min-height: auto;
        padding-top: 50px;
        padding-bottom: 330px;
        background-position: bottom right;
    }

    .about-author__quote {
        padding: 0;
        font-size: 22px;
    }

    .about-author__quote:before {
        font-size: 70px;
    }

    .about-author__quote img {
        height: 60px;
        width: auto;
    }

    .about-author__quote span {
        margin-top: 30px;
        display: block;
    }

    body:not(.rtl) .about-author__quote img {
        display: inline-block;
    }

    body:not(.rtl) .about-author__quote div {
        text-align: right;
    }

    .about-staff {
        margin-bottom: 30px;
        padding: 0 10px;
    }

    .about-staff__item {
        margin: 0 -5px;
        margin-bottom: 30px;
    }

    .about-staff__photo {
        margin-bottom: 15px;
    }

    .about-staff__name {
        font-size: 26px;
        margin-bottom: 5px;
    }

    .about-staff__position {
        font-size: 15px;
    }
}

@media (max-width: 575.98px) {

}

.service_hat {
    height: auto;
    min-height: 500px;
    margin: 0;
}

.service_hat .container h1 {
    margin-bottom: 0;
}

.single-sidebar .page-form__content {
    margin-bottom: 60px;
    position: sticky;
    top: 150px;
}

.page-form__content {
    background-color: #f6f6f6;
    padding: 30px 40px;
}

.single-sidebar {

    padding-right: 30px;
    height: 100%;
}

.service-one {
    padding: 50px 5px;
    position: relative;
}

.single-sidebar .widget-title {
    color: #0d0d0d;
    font-weight: bold;
    font-size: 24px;
    line-height: 1;
    margin-bottom: 15px;
    text-align: center;
    margin-top: 15px;
}


.service-one p {
    font-size: 18px;
}

.fancybox-container input.wpcf7-text, .fancybox-container .nice-select, .page-form__content input.wpcf7-text, .page-form__content .nice-select {
    margin-bottom: 10px;
    border-color: #eff0f1;
    background: #ffffff;
    text-align: right;
    padding: 0 15px;
    max-width: 100%;
    height: 48px;
    border-radius: 4px;
    border: 1px solid #eff0f1;
    font-size: 16px;
    direction: rtl;
}

.nice-select:after {
    border-bottom: 2px solid #0d0d0d;
    border-right: 2px solid #0d0d0d;
}

.btn {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    border-radius: 4px;
    background-color: #1B1B1B;
    height: 48px;
    z-index: 330;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    overflow: hidden;
    padding: 0 30px;
    font-size: 18px;
    position: relative;
    color: #0d0d0d;
    font-weight: bold;
    border: none;
}

#custom-wpcf7 {
    color: #ffffff;
    display: block;
    margin: 0 auto;
    z-index: -1;
}

.toc_widget_list.no_bullets {
    font-size: 18px;
    padding-right: 0;
}

.toc_widget_list.no_bullets li {
    margin-top: 5px;
}

#header-nav li a {
    width: 100%;
    padding-bottom: 10px;
}

.wraper-nav__menu .sub-menu {
    position: absolute;
    top: 131%;
    right: -75px;
    /* left: 0; */
    width: 200px;
    background: transparent;
    box-shadow: none !important;
    z-index: 1;
    padding: 20px;
    border-radius: 0 0 4px 4px;
    border-top: 10px;
    border: none;
    margin-top: -20px;
    padding-top: 20px;
    display: none;
}

.sub-menu li a:after {
    display: none;
}

.harticles-carusel__item {
    display: block;
    background-color: #f6f6f6;
    overflow: hidden;
}

.harticles-carusel__content {
    padding-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 30px;
}

.harticles-carusel__title {
    font-size: 26px;
    font-weight: 500;
    color: #0d0d0d;
    line-height: 1;
    margin-bottom: 10px;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}

.harticles-carusel__data span {
    display: inline-block;
    background: #e5e5e5;
    border-radius: 15px;
    padding: 0 15px;
    font-size: 12px;
    color: #0d0d0d;
    margin-bottom: 15px;
    -webkit-transition: 0.2;
    -o-transition: 0.2;
    transition: 0.2;
}

.harticles-carusel__description {
    font-size: 17px;
    color: #0d0d0d;
    margin-bottom: 20px;
}

.harticles-carusel__more span {
    position: relative;
    color: #263238;
    font-weight: bold;
    border-bottom: 2px solid #A88429;
    font-size: 18px;
    -webkit-transition: 0.2;
    -o-transition: 0.2;
    transition: 0.2;
}

.harticles-carusel__image img {
    min-width: 100%;
    height: 300px;
}

.service_categories {
    padding: 50px 15px;
}

@media (min-width: 1024px) {
    .blog__posts {
        height: 100%;
    }
}

#toc_container p.toc_title {
    font-size: 18px;
    font-weight: 500;
}

.page-text h2 {
    margin-bottom: 10px;
    padding-top: 20px;
}

.page-text h3 {
    margin-bottom: 10px;
    padding-top: 20px;
    font-size: 28px;
}

.page-text h4 {
    margin-bottom: 10px;
    padding-top: 20px;
    font-size: 24px;
}


div#toc_container {
    background: #f6f6f6 !important;
    border: none !important;
    width: 300px;
}

@media (max-width: 768px) {
    .single-sidebar {
        display: none;
    }
}

#menu-item-825 {
    width: 100px;
    height: 100%;
}

#menu-item-825 a {
    display: block;
    min-width: 100px;
    padding-bottom: 0 !important;
}


body.blog .press-item__image img {
    object-fit: cover;
    height: 300px;
    width: 100%;
}